Subject: PCMCIA Card Services 3.1.10 (StrongARM patch release 3)

From: John G Dorsey <[email-masked]>
Date: Sat, 5 Feb 2000 17:12:40 -0500 (EST)

Hello,

I'd like to invite interested developers to begin tinkering with a patch
against PCMCIA Card Services for Linux which enables support for the
SA-1100:

  http://www.cs.cmu.edu/~wearable/software/pcmcia-arm.html

The new code was developed and tested against the WRL Itsy (running
2.0.30), so help from owners of other boards (running newer kernels) would
be especially welcome. In particular, feedback on the suitability of the
socket driver configuration interface (which currently attempts to tackle
nearly thirty PCMCIA implementation features which can differ across
StrongARM-based designs) will be greatly appreciated.

Thanks!
-jd

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
This is a backup list for [email-masked], and the subscription
list is regularly synchronised.